@charset "UTF-8";

body {font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
  background: url("nirami2.GIF");
  animation: bgiLoop 60s linear infinite;
}
@keyframes bgiLoop {
    0% { background-position: 0 0;}
  100% { background-position: -100px 200px;}
}

h1{
	font-size: 70px;}
p{font-size: 20px;}


.botann img{
	width:260px; 
	height:260px;
	
}